.btn-submit {
    display: inline-block;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    border-radius: 10px;
    padding: 16px 20px 16px 20px;
    font-size: 20px;
    font-weight: 500;
    line-height: 21px;
    color: #FFFFFF;
    margin-bottom: 10px;
    background: linear-gradient(to right, #b177fe 0%, #b177fe 100%) left top / 100% 5px no-repeat,
        linear-gradient(to right, #b177fe 0%, #b177fe 100%) left bottom / 100% 5px no-repeat;
    background-color: #b177fe;



    &::after,
    &::before {
        content: '';
        position: absolute;
        height: 100%;
        width: 10px;
        top: 0
    }

    &::before {
        left: 0;
        border-radius: 10px 0 0 10px;
        border: 5px solid #8a33fd;
        border-right: none;
    }

    &::after {
        right: 0;
        border-radius: 0 10px 10px 0;
        border: 5px solid #8a33fd;
        border-left: none;
    }

    &:hover {


        background: linear-gradient(to right, #8a33fd 0%, #8a33fd 100%)left top/100% 5px no-repeat,
            linear-gradient(to right, #8a33fd 0%, #8a33fd 100%)left bottom/100% 5px no-repeat;
        background-color: #b177fe;

    }
}